Support » Algemeen WordPress » Een plugin heeft updates voorkomen

  • Hallo,

    Ik draai een paar WordPress sites en op een website. Bij een website krijg ik deze foutmelding: Een plugin heeft updates voorkomen door wp_version_check() uit te schakelen.

    Ik heb een keer alle plugins uitgezet en mijn wp-config nagelopen. Echter zie ik hier geen fouten in. Sterker nog ik heb een defilé erin staan om updates niet uit te zetten: define( 'AUTOMATIC_UPDATER_DISABLED', false );

    Zelfs wanneer ik alle plugins heb uit staan krijg ik de melding. Ik gebruik als thema TwentyFifteen.

    Tom.

    P.s. op het engelse forum kwam ik wat zaken tegen. Die boden geen oplossing. Zoals deze: https://wordpress.org/support/topic/critical-issue-a-plugin-has-prevented-updates/#post-11519173 en dit tegen:

    • Dit onderwerp is gewijzigd 10 maanden, 2 weken geleden door tbl91.
1 reactie aan het bekijken (van in totaal 1)
1 reactie aan het bekijken (van in totaal 1)
  • Het onderwerp ‘Een plugin heeft updates voorkomen’ is gesloten voor nieuwe reacties.